@charset "utf-8";
@media screen, projection {
* { padding:0; margin:0; }
fieldset, img { border:0; }
label, a { cursor:pointer; outline: none;}
body, textarea, input, table, select { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#38302b; outline:none;}
option { padding:0 .2em; }
.before, .after { line-height:0; }
ul, ol, dd { margin-left:2em; }
h1, h2, h3, h4, h5, h6 { font-size:1em; margin:1em 0; }
p { margin-bottom:1em; }
div {margin: 0; padding: 0;}
a { color:#002147; text-decoration:underline; }
a:focus, a:hover { text-decoration:none; }
#top .menu h1 a span,
#age-check h1 a span { position:absolute; top:0; left:-1000em; }
h1, h2, h3, ul, li {padding: 0; margin:0; border:0}

/* lay */
html, body { height:100%; width:100%; }
body { background: #f5f1ed; }
#age-check	{ background:#FFF !important;}



#start 												{ position: relative; background: none; margin: 0 auto; width: 960px; font-size: 1em; }
#top 												{ width: 960px; height: 405px; position: relative; z-index:10; }
#top .top											{ background: #322a26; width: 960px; height: 30px; color: #ffffff; font-size: 11px; position: absolute; left: 0; top: 0; z-index: 0;}
#top .top2											{ position: absolute; left: 50px; top: 7px; z-index:15;}
#top .top2 ul 										{ list-style: none; padding: 0; margin: 0;}
#top .top2 ul li									{ position: relative; float: left; padding: 0 12px 0 0; margin: 0;}
#top .top2 ul li a									{ position: relative; float: left; color: #ffffff; text-decoration: none;}
#top .top2 ul li a:hover							{ text-decoration: none; color:#F00;}
#top .top form 										{ position: absolute; left: 590px; top: 5px;}
#top .top form label								{ color: #ffffff; position: relative; float: left; font-weight: bold; font-size: 11px; padding: 2px 10px 0 0;}
#top .top form #emailtop							{ background: url(../img/input_top.gif) no-repeat 0 0; border: none; width: 138px; height: 17px; position: relative; float: left; color: #7d695a; font-size: 11px; padding: 2px 9px 0 9px;}
#top .top form .submit								{ position: relative; float: left; left: 4px; top: 1px; cursor:pointer;}
#top .menu											{ position: relative; float: left; width: 958px; height: 125px; border: 1px solid #cebca5; border-top: none; background: #ffffff;}
#top .menu h1 a,
#age-check h1 a										{ position: absolute; display: block; width: 156px; height: 31px; background: url(../img/logo.gif) no-repeat 0 0; left: 49px; top: 77px;}
#top .menu ul										{ position: absolute; left: 448px; top: 93px; list-style: none; margin: 0; padding: 0; z-index: 50;}
#top .menu ul li									{ position: relative; float: left; clear: none; margin: 0; padding: 0 26px 0 0;}
#top .menu ul li a									{ color: #38302b; font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none;}
#top .menu ul li a.active							{ font-size:16px;}
#top .menu ul li a cufon							{ position:relative; top:-2px;}
#top .menu ul li a.active,
#top .menu ul li a:hover							{ color: #ab1f00; text-decoration: none;}
#top .banner										{ position: relative; float: left; width: 960px; border-bottom: 1px solid #cdbaa3; font-size: 0;}
#age-check #top .banner								{ border-top:1px solid #cdbaa3; top:125px; background:#ebe4db; font-size:12px;}
#age-check #top .banner .txt						{ float:left; width:451px; color:#38302b;}
#age-check #top .banner .txt h3						{ font-size:30px; color:#38302b; padding:15px 0 0 0;}
#age-check #top .banner .txt h4						{ font-size:16px; color:#ab1f00; margin:0; padding:0 0 4px 0;}
#age-check #top .banner .txt p						{ line-height: 1.5em;}
#top-min-height										{ height:278px; width:472px; overflow:hidden; float:left;}
#top .beer											{ position: absolute; left: -10px; top: 0; z-index: 10; width: 618px; height: 505px; background: url(../img/beer.png) no-repeat 0 0;}

#content 											{ position: relative; width: 958px; border-left: 1px solid #ebe4db; border-right: 1px solid #ebe4db; padding: 70px 0 30px 0; background: #ffffff; z-index:0;}
#age-check #content									{ width:960px; background:#f5f1ed; border-left:0; border-right:0; border-bottom:1px solid #ebe4db;}
.age-left											{ padding:0 60px 0 80px; width:360px; float:left; line-height:18px;}
.age-left h3										{ color:#38302bl; font-size:14px; line-height:16px; font-weight:bold;padding-bottom:4px}
.age-left h4										{ color:#ab1f00; font-size:12px; font-weight:bold; margin:0;padding-top: 2px;}
.age-left p											{ margin:0;line-height: 1.5em}
.age-right											{ float:left; width:380px;}

#age-check-form #day,
#age-check-form #month,
#age-check-form #year								{ background:url(../img/age-input-1.gif) no-repeat top right; width:72px; height:68px; padding:1px 5px; text-align:center; border:0; font-size:40px; color:#a31e00; font-weight:bold; float:left; margin-right:16px;}
#age-check-form #year								{ background:url(../img/age-input-2.gif) no-repeat top right; width:98px;}
#age-check-form a									{ display:block; text-indent:-100em; background:url(../img/age-submit-arrow.gif) no-repeat 0 0; width:22px; height:22px; float:left; position:relative; top:24px; left:-6px;}
#age-check-form .checkbox							{ padding:6px 0 0 0;}
#age-check-form .checkbox input						{ margin-right:5px; float:left;}
#age-check-form .checkbox label						{ color:#38302b; line-height:14px;}

#content .left										{ position: relative; float: left; clear: both; width: 500px; padding: 0 39px 0 50px; overflow: hidden;}
#content .left h2									{ font-weight: normal; font-size: 40px; color: #38302b; padding: 2px 0 0px 0; line-height: 40px;}
#content .left h3									{ font-size: 16px; color: #ab1f00; font-weight: normal; font-family: "Myriad Pro";}
#content .left .text								{ font-size: 12px; line-height: 18px; padding: 23px 0 0 0;}
#content .left .text-news							{ line-height: 16px;}
#content .left .text strong							{ color: #ab1f00;}
#content .left .text .photos						{ padding: 19px 0 18px 0;}
#content .left .text .photos img 					{ position: relative; float: left; clear: none; padding-left: 10px;}
#content .left .text .photos img.first				{ padding-left: 0; }

#content .left .news								{ background: url(../img/news_dots2.gif) no-repeat 0 28px; width: 483px; position: relative; padding: 31px 0 33px 0;}
#content .left .news .news-one						{ position: relative; float: left; clear: both; width: 483px; background: url(../img/news_dots2.gif) 0 100% no-repeat; padding: 21px 0 27px 0;}
#content .left .news .news-one .date				{ width: 40px; height: 35px; background: url(../img/news_circle2.gif) no-repeat 0 0; text-align: center; font-size: 16px; padding: 5px 0 0 0; line-height: 14px; position: relative; float: left;}
#content .left .news .news-one .date span			{ display: block; text-align: center; font-size: 14px; font-family: "Myriad Pro"; color: #ab1f00; line-height: 12px;}
#content .left .news .news-one	.content			{ position: relative; width: 423px; float: left; padding: 0 0 0 20px;}
#content .left .news .news-one	.content h3 		{ margin: 0; padding: 0; font-size: 14px; line-height: 16px; padding: 3px 0 2px 0; font-weight: bold; color: #38302b;}
#content .left .news .news-one	.content h4 		{ margin: 0; padding: 0; font-size: 14px; line-height: 16px; padding: 7px 0 0 0; font-weight: bold; color: #38302b;}
#content .left .news .news-one	.content .dates		{ color: #a3907c; font-size: 12px; font-style:italic;}
#content .left .news .news-one-big .content .text	{ font-weight: 14px; line-height: 16px; padding: 16px 0 1px 0;}
#content .left .news .news-one .content .text		{ font-weight: 14px; line-height: 16px; padding: 0px 0 1px 0;}
#content .left .news .news-one .content .text a 	{ color: #ab1f00; text-decoration: none; font-weight: bold;}
#content .left .news .news-one .content .text a:hover { text-decoration: underline;}
#content .left .news .news-one .content .more		{ background: url(../img/news_arrow2.gif) no-repeat 10px 0px; color: #ab1f00; font-weight: bold; font-size: 12px; padding: 0 0 0 28px; text-decoration: none;}
#content .left .news .ouder							{ position: relative; float: left; font-weight: bold; color: #ab1f00; font-weight: bold; font-size: 12px; text-decoration: none; left: 376px; top: 17px; clear: both; background: url(../img/news_arrow2.gif) no-repeat 100% 1px; padding: 0 23px 0 0;}
#content .left .news .ouder:hover					{ text-decoration: underline;}

#content .left .beers								{ background: url(../img/news_dots2.gif) no-repeat 0 28px; width: 483px; position: relative; padding: 28px 0 33px 0;}
#content .left .beers .beer							{ position: relative; float: left; clear: both; width: 483px; background: url(../img/news_dots2.gif) 0 100% no-repeat; padding: 24px 0 19px 0;}
#content .left .beers .beer .image					{ position: relative; float: left; width: 84px;}
#content .left .beers .beer .img-box				{ width:73px !important; background:url(../img/mix-beer-imgbox-bg.gif) no-repeat 0 0 #f1ece6; overflow:hidden; text-align:center; margin-top:5px; margin-right:20px;}
#content .left .beers .beer .img-box .bottom		{ width:inherit; height:4px; margin-top:5px; overflow:hidden; background:url(../img/mix-beer-imgbox-bg.gif) no-repeat -73px 0;}
#content .left .beers .beer .img-box2				{ /* background:url(../img/beer-list-bg.gif) no-repeat top center; */ width: 65px !important; height: 128px; border-radius: 10px; -moz-border-radius: 10px;}

#content .left .beers .beer .content				{ position: relative; float: left; width:390px;}
#content .left .beers .beer .content-width			{ width:390px;}
#content .left .beers .beer .content h3				{ color: #38302b; font-weight: bold; font-size: 14px; line-height: 16px; padding: 13px 0 0 0; margin: 0;}
#content .left .beers .beer .content .text			{ font-size: 12px; line-height: 16px; padding: 0; margin: 0;}
#content .left .beers .beer .content .options		{ font-size: 12px; line-height: 16px; position: relative; padding: 1px 0 0 0;}
#content .left .beers .beer .content .options strong { display:inline; clear: none;}
#content .left .beers .beer .content .options span	{ clear: none; padding: 0 12px 0 3px;}
#content .left .beers .beer .content .links			{ padding: 17px 0 0 0;}
#content .left .beers .beer .content .links a		{ color: #ab1f00; font-size: 12px; font-weight: bold; background: url(../img/beer_arrow.gif) no-repeat 0 0; padding: 0 0 0 18px; text-decoration: none;}
#content .left .beers .beer .content .links a:hover	{ text-decoration: underline;}
#content .left .beers .beer .content .links a.bestellen { margin-right: 48px;}
#content .left .beers .beer .content .links a.meer	{ margin-right: 34px;}

#content .left .geschs								{ background: url(../img/news_dots2.gif) no-repeat 0 28px; width: 483px; position: relative; padding: 28px 0 33px 0;}
#content .left .geschs .gesch						{ position: relative; float: left; clear: both; width: 483px; background: url(../img/news_dots2.gif) 0 100% no-repeat; padding: 24px 0 27px 0;}
#content .left .geschs .gesch .image				{ position: relative; float: left; width: 92px; padding: 8px 0 0 0;}
#content .left .geschs .gesch .content				{ position: relative; float: left; width: 391px;}
#content .left .geschs .gesch .content h3			{ color: #38302b; font-weight: bold; font-size: 14px; line-height: 16px; padding: 6px 0 0 0; margin: 0;}
#content .left .geschs .gesch .content .text		{ font-size: 12px; line-height: 16px; padding: 0; margin: 0;}
#content .left .geschs .gesch .content .text strong { color: #38302b; }
#content .left .geschs .gesch .content .links		{ position: relative; clear: both; padding: 20px 0 0 0px; left: -1px;}
#content .left .geschs .gesch .content .links a		{ color: #ab1f00; font-size: 12px; font-weight: bold; background: url(../img/beer_arrow.gif) no-repeat 0 0; padding: 0 0 0 18px; text-decoration: none;}
#content .left .geschs .gesch .content .links a:hover	{ text-decoration: underline;}
#content .left .geschs .gesch .content .links a.inhoud { margin-right: 50px;}

#content .left .beer-one							{ width: 510px; position: relative; padding: 24px 0 30px 0;}
#content .left .beer-one .image						{ width: 140px; height: 320px; position: relative; float: left; border-radius: 10px; -moz-border-radius: 10px; /*background: #ebe4db url(../img/beer_image_top.gif) no-repeat 0 0;*/ padding: 0px 0 0 0; text-align: center; font-size: 0;}
#content .left .beer-one .image .bottom				{ position: relative; float: left; clear: both; background: #ebe4db url(../img/beer_image_bottom.gif) no-repeat 0 100%; height: 24px; width: 140px;}
#content .left .beer-one .content					{ position: relative; float: left; width: 325px; padding: 0 0 0 40px; font-size: 12px; line-height: 16px;}

#content .left .gesch-one							{ width: 510px; position: relative; padding: 24px 0 30px 0;}
#content .left .gesch-one .left						{ width: 140px; position: relative; float: left; text-align: center; font-size: 0; padding: 0; margin: 0;}
#content .left .gesch-one .image					{ width: 140px; position: relative; float: left; background: #ebe4db url(../img/beer_image_top.gif) no-repeat 0 0; padding: 20px 0 0 0; text-align: center; font-size: 0;}
#content .left .gesch-one .left .images				{ width: 140px; position: relative; padding: 20px 0 0 0; float: left; clear: both;}
#content .left .gesch-one .left .images img			{ position: relative; float: left; margin: 0 0px 0 3px; padding: 0;}
#content .left .gesch-one .left .images img.first 	{ margin: 0;}
#content .left .gesch-one .image .bottom			{ position: relative; float: left; clear: both; background: #ebe4db url(../img/beer_image_bottom.gif) no-repeat 0 100%; height: 24px; width: 140px;}
#content .left .gesch-one .content					{ position: relative; float: left; width: 320px; padding: 0 0 10px 16px; font-size: 12px; line-height: 16px;}
#content .left .gesch-one .biere 					{ color: #ab1f00; font-size: 12px; font-weight: bold; background: url(../img/beer_arrow.gif) no-repeat 0 0; padding: 0 0 0 20px; text-decoration: none;}
#content .left .gesch-one .biere:hover				{ text-decoration: underline;}

#content .left .order								{ width: 500px; position: relative; background: url(../img/beer_background.png) no-repeat 0px 0; width: 500px; height: 65px; float: left; clear: both; font-size: 12px;}
#content .left .order form,
#content .left .order form fieldset					{ height:65px;}
/* #content .left .order2								{ width: 480px; background: url(../img/order_background.png) no-repeat 0 0; padding: 0px 0 0 0; height: 63px;} */
#content .left .order div							{ position: relative; float: left;}
#content .left .order .photo						{ margin: 8px 7px 0 10px; width: 32px; height: 48px; border-radius: 5px; -moz-border-radius: 5px;}
#content .left .order2 .photo						{ width: 45px; padding: 11px 0 0 10px;}
#content .left .order .name							{ font-weight: bold; width: 130px; padding-right:10px; line-height:21px;}
#content .left .order2 .name						{ font-weight: bold; width: 103px; padding-right:10px;}
#content .left .order .count						{ font-weight: bold; width: 65px;}
#content .left .order .count label					{ line-height:23px; float:left;}
#content .left .order2 .count						{ font-weight: bold; width: 77px;}
#content .left .order2 .count label					{ line-height:23px; float:left;}
#content .left .order #order_count					{ width: 21px; height: 18px; background: url(../img/beer_input.png) no-repeat 0 0; border: 0; position: relative; top: 0px; left: 3px; font-size: 12px; padding: 3px 0 0 0px; text-align: center;}
#content .left .order2 #order_count					{ width: 31px; height: 18px; background: url(../img/order_input.gif) no-repeat 0 0; border: 0; position: relative; top: 0px; left: 3px; font-size: 12px; padding: 3px 0 0 0px; text-align: center;}
#content .left .order .total						{ width: 110px; text-align: right; padding: 26px 0 0 0;}
#content .left .order2 .total						{ width: 110px; text-align: right; padding: 24px 0 0 0;}
#content .left .order .submit						{ padding: 26px 0 0 30px;}
#content .left .order2 .submit						{ padding: 24px 0 0 40px;}
#content .left .order .submit a						{ color: #ffffff; text-decoration: none; font-weight: bold; background: url(../img/beer_arrow2.gif) no-repeat 0 1px; padding: 0 0 0 20px}
#content .left .order .submit a:hover				{ text-decoration: underline;}

#content .left .terug								{ position: relative; clear: both; padding: 23px 0 0 0;}
#content .left .terug a								{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/beer_arrow3.gif) no-repeat 0 0; padding: 0 0 0 20px; text-decoration: none;}
#content .left .terug a:hover						{ text-decoration: underline;}

#content .left .koken								{ width: 510px; position: relative; padding: 24px 0 0px 0;}
#content .left .koken .image						{ position: relative; float: left; padding: 3px 27px 10px 0px; }
#content .left .koken .image_right					{ position: relative; float: right; padding: 26px 0px 10px 10px; }
#content .left .koken .ingred						{ position: relative; float: left; width: 350px; font-size: 12px; line-height: 16px;}
#content .left .koken .ingred ul					{ list-style: none; font-size: 12px; line-height: 16px;}
#content .left .koken .ingred ul li					{ background:url(../img/dott.gif) no-repeat 0 7px; padding: 0 0 0 7px;}
#content .left .koken .text							{ position: relative; font-size: 12px; line-height: 16px;}
#content .left .koken .text strong					{ color: #38302b;}

#content .right 									{ position: relative; width: 320px; padding: 5px 0px 0 0px; float: left;}
#content .right	.banner								{ width: 320px; position: relative; float: left; clear: both; padding: 0 0 20px 0; font-size: 0;}
#content .right .news,
#content .right .nieuwsarchief						{ position: relative; float: left; clear: both; background: #ebe4db url(../img/news_top.gif) no-repeat 0 0; padding: 0 0px 0 0px; width: 320px;}
#content .right .news h3,
#content .right .nieuwsarchief h3					{ font-size: 30px; font-weight: normal; padding: 23px 18px 8px 19px; width: 282px; background: url(../img/news_dots.gif) no-repeat 19px 100%;}

#content .right .nieuwsarchief .ul-news .normal-news	{ padding: 15px 18px 15px 19px; width: 282px; background: url(../img/news_dots.gif) no-repeat 19px 100%; position:relative; list-style:none;}

#content .right .nieuwsarchief .ul-news .normal-news .arrow	{ display:block; width:14px; height:14px; background: url(../img/news_arrow.gif) no-repeat; text-indent:-1000em; float:left; margin-left:1px; margin-right:6px;}
#content .right .nieuwsarchief .ul-news .normal-news a		{ font-weight:bold; font-size:12px; text-decoration:none;}
#content .right .nieuwsarchief .ul-news .normal-news a:hover	{ text-decoration:underline;}
#content .right .nieuwsarchief .ul-news .normal-news .date	{ font-style:italic; padding:0 0 0 20px;}

#content .right .nieuwsarchief .ul-news .active-news	{ background:#aa1f00; height:32px; padding: 18px 18px 15px 19px; width: 282px; margin-top:-1px; position:relative;}
#content .right .nieuwsarchief .ul-news .active-news a		{ font-weight:bold; color:#fff; font-size:12px; text-decoration:none;}
#content .right .nieuwsarchief .ul-news .active-news .date	{ font-style:italic; color:#fff;}
#content .right .nieuwsarchief .ul-news .active-news .arrow	{ position:absolute; top:0px; left:-19px; display:block; width:19px; height:65px; text-indent:-1000em; background:url(../img/news-active-arrow-bg.gif) no-repeat; overflow:hidden;}

#content .right .nieuwsarchief .ul-pagination		{ list-style:none; float:right; padding:15px 18px 15px 10px;}
#content .right .nieuwsarchief .ul-pagination li	{ float:left; display: block; height:16px; width:16px; padding-left:3px;}
#content .right .nieuwsarchief .ul-pagination li.first	{ padding:0;}
#content .right .nieuwsarchief .ul-pagination li a	{ text-decoration:none; display:block; width:16px; height:16px; background:url(../img/pagination-bg.gif) no-repeat top center; text-align:center; font-size:11px; line-height:16px; color:#fff; text-indent:2px;}
#content .right .nieuwsarchief .ul-pagination li a:hover,
#content .right .nieuwsarchief .ul-pagination li a.active	{ background:url(../img/pagination-bg.gif) no-repeat 0 -16px; color:#aa1f00;}

#content .right .news .news-one						{ position: relative; float: left; clear: both; width: 282px; padding: 12px 18px 5px 20px;}
#content .right .news .news-one	.date				{ width: 40px; height: 35px; background: url(../img/news_circle.gif) no-repeat 0 0; text-align: center; font-size: 16px; padding: 5px 0 0 0; line-height: 14px; position: relative; float: left;}
#content .right .news .news-one .date span			{ display: block; text-align: center; font-size: 14px; font-family: "Myriad Pro"; color: #ab1f00; line-height: 12px;}
#content .right .news .news-one	.content			{ position: relative; width: 232px; float: left; padding: 0 0 0 10px;}
#content .right .news .news-one	.content h4 		{ margin: 0; padding: 0; font-weight: 12px; line-height: 16px; padding: 2px 0 0 0;}
#content .right .news .news-one	.content .text		{ font-weight: 14px; line-height: 16px; padding: 0 0 1px 0;}
#content .right .news .news-one	.content .more		{ background: url(../img/news_arrow.gif) no-repeat 1px 0px; color: #ab1f00; font-weight: bold; font-size: 12px; padding: 0 0 0 20px; text-decoration: none;}
#content .right .news .news-one	.content .more:hover { text-decoration: underline;}
#content .right .news .bottom,
#content .right .nieuwsarchief .bottom				{ background: url(../img/news_bottom.gif) no-repeat 0 100%; width: 320px; height: 10px; position: relative; float: left;}

#content .newsletter							{ position: relative; float: left; clear: both; background: #ebe4db url(../img/news_top.gif) no-repeat 0 0; padding: 0 0px 0 0px; width: 320px;}
#content .newsletter h3							{ font-size: 30px; font-weight: normal; padding: 23px 18px 8px 19px; width: 282px; background: url(../img/news_dots.gif) no-repeat 19px 100%;}
#content .newsletter .content					{ padding: 14px 0 0 120px; background: url(../img/newsletter_image.png) no-repeat 21px 11px;}
#content .newsletter .content .text				{ font-size: 12px; font-style: italic; line-height: 16px;}
#content .newsletter form						{ position: relative; padding: 10px 0 0 0;}
#content .newsletter form .queryInput			{ width: 138px; height: 17px; background: url(../img/newsletter_input.png) no-repeat 0 2px; border: none; color: #7d695a; font-size: 11px; font-style: normal; padding: 4px 10px 0 10px; position: relative; float: left; margin-bottom:5px;}
#content .newsletter form .submit				{ background: url(../img/news_arrow.gif) no-repeat 0 0; color: #ab1f00; font-weight: bold; font-size: 12px; padding: 0 0 2px 20px; text-decoration: none; margin-top:10px;}
#content .newsletter .bottom					{ background: url(../img/news_bottom.gif) no-repeat 0 100%; width: 320px; height: 10px; position: relative; float: left;}

#content .right .text-box								{ position: relative; float: left; clear: both; background: #ebe4db url(../img/news_top.gif) no-repeat 0 0; padding: 0 0px 0 0px; width: 320px;}
#content .right .text-box h3							{ font-size: 30px; font-weight: normal; padding: 23px 18px 8px 19px; width: 282px; background: url(../img/news_dots.gif) no-repeat 19px 100%;}
#content .right .text-box .inner-text					{ padding: 23px 18px 8px 19px; width: 282px;}
#content .right .text-box .fl-txt						{ float:left; width:200px;}
#content .right .text-box .inner-text .img-left			{ float:left; padding:0 10px 10px 0;}
#content .right .text-box .inner-text .rm-img-1			{ float:left; padding:1px 11px 1px 1px; position:relative; width:73px; height:94px;}
#content .right .text-box .inner-text .rm-img-1 .cover	{ position:absolute; top:0px; left:0px;}
#content .right .text-box .inner-text p					{ line-height:16px;}
#content .right .text-box .inner-text h4				{ margin:0;}
#content .right .text-box .bottom						{ background: url(../img/news_bottom.gif) no-repeat 0 100%; width: 320px; height: 10px; position: relative; float: left;}

#footer												{ position: relative; width: 910px; background: #362e2a; padding: 46px 0 41px 50px;}
#footer	ul											{ position: relative; float: left; clear: none; list-style: none; width: 150px;}
#footer	ul li										{ position: relative; line-height: 16px;}
#footer	ul li a										{ color: #a3907c; font-size: 12px; text-decoration: none; line-height: 16px;}
#footer	ul li a:hover								{ color: #ffffff;}
#footer	ul li.space									{ padding-bottom: 16px;}
#footer	ul li.bold a								{ font-weight: bold; color:#cebca5;}
#footer	ul li.bold a:hover							{ color: #ffffff;}
#footer	.address									{ width: 200px; position: relative; float: left; color: #a3907c; line-height: 16px; font-size: 12px; padding: 0 0 0 90px;}
#footer .address strong								{ color: #cebca5;}

.clear												{ display:block; clear: both; font-size: 0; margin:0; padding: 0; position: relative; width: 100%; height: 0; overflow:hidden;}

.cart-box											{ width:480px; overflow-x:hidden; padding-bottom:20px;}
.cart-box-top										{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-box-top-botton.gif) no-repeat 0 0;}
.cart-box-bottom									{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-box-top-botton.gif) no-repeat 0 -3px;}
.cart-box-center									{ width:460px; background:#f1ece6; padding:3px 0 3px 20px;}
.cart-box-center .cart-delete						{ float:left; margin:15px 20px 0 0; cursor:pointer;}
.cart-box-center h4									{ float:left; padding:0; margin:0; vertical-align:middle; width:120px;}
.cart-box-center h4	img								{ float:left;}
.cart-box-center h4 span							{ display:block; margin:15px 0px 0 10px; float:left; color:#38302b;}

.cart-box-center .aantal							{ float:left; padding:0 0 0 30px;}
.cart-box-center .aantal strong						{ color:#38302b !important; display:block; padding-top:15px; float:left;}
.cart-box-center .aantal input						{ background:url(../img/cart-input-1.gif) no-repeat top right; height:22px; width:31px; border:0; margin:13px 0 0 3px; text-align:center; font-size:12px; color:#38302b; font-size:11px;}

.cart-box-center .prijs								{ float:left; padding:15px 0 0 90px;}
.cart-box-center .prijs strong						{ color:#38302b !important;}

.cart-total											{ width:480px; overflow-x:hidden; padding-bottom:20px;}
.cart-total-top										{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-total-top-bottom.gif) no-repeat 0 0;}
.cart-total-bottom									{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-total-top-bottom.gif) no-repeat 0 -3px;}
.cart-total-center									{ width:460px; background:#cebca5; padding:13px 0 18px 20px;}
#total-box											{ border-top:1px dotted #b4a390; display:block; padding:0 3px; margin:0 20px 0 0; float:right;}
#total-box strong									{ padding-top:10px; display:block; float:left; color:#38302b !important;}
#total-box #item-total								{ padding-top:10px; padding-left:3px; display:block; float:left;}

#cart-links											{ width:480px;}
#cart-links .link-left								{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/beer_arrow3.gif) no-repeat 0 2px; padding: 0 0 0 20px; text-decoration: none; float:left;}

#cart-links .link-right								{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/beer_arrow.gif) no-repeat 0 2px; padding: 0 0 0 20px; text-decoration: none; float:right;}

.rm-meer											{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/rm-arrow.gif) no-repeat 0 0; padding: 0 0 0 20px; text-decoration: none; margin-top:-8px; float:left; display:block;}

.special-link										{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/beer_arrow.gif) no-repeat 0 1px; padding: 0 0 0 20px; text-decoration: none; display:block;}

.text ul											{ padding-left:20px;}

.inner-link											{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/rm-arrow.gif) no-repeat 0 0; padding: 0 0 0 20px; text-decoration: none; margin-top:-8px;}


.rm-meer:hover,
#cart-links .link-left:hover,
#cart-links .link-right:hover						{ text-decoration:underline;}

.spacer-10											{ display:block; height:10px; width:10px; overflow:hidden;}
.spacer-15											{ display:block;  height:15px; width:10px; overflow:hidden;}
.spacer-20											{ display:block;  height:20px; width:10px; overflow:hidden;}


.text-box											{ width:480px; overflow-x:hidden; padding-bottom:20px;}
.text-box2											{ width:480px; overflow-x:hidden; padding-bottom:20px;}
.text-box-top										{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-box-top-botton.gif) no-repeat 0 0;}
.text-box-bottom									{ width:480px; height:3px; overflow:hidden; background: url(../img/cart-box-top-botton.gif) no-repeat 0 -3px;}
.text-box-center									{ width:440px; background:#f1ece6; padding:20px;}
.text-box2 .text-box-center							{ padding-bottom:10px;}

#text-box-login										{}
#text-box-login label								{ font-weight:bold; color:#343236;}
#text-box-login input								{ background:url(../img/login-input-1.gif) no-repeat top right; width:119px; margin-left:4px; padding:0 5px; height:19px; border:0; color:#7d695a; font-style:italic; font-size:12px;}
#text-box-login .l-box								{ float:left; width:220px; padding-bottom:5px;}
#text-box-login .r-box								{ float:right; width:220px; text-align:right; padding-bottom:5px;}
#text-box-login a.submit							{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/rm-arrow.gif) no-repeat 0 2px; padding: 0 0 0 20px; text-decoration: none; float:left;}

.radio-box a										{ float:left; margin-right:9px; text-decoration:none; font-weight:bold; color:#343236;}
.radio-box a span.check								{ background:url(../img/radio-bg.gif) no-repeat -16px 0; display:block; width:16px; height:17px; overflow:hidden; float:left; margin-right:7px; text-indent:-1000em;}
.radio-box a.selected span.check					{ background:url(../img/radio-bg.gif) no-repeat 0 0; }
.radio-payment a									{ margin:0; width:440px;}
.radio-payment a span.img-container					{ display:block; float:left; width:80px; padding:0 5px; text-align:center;}
.radio-payment a span.text-container				{ float:left; display:block; width:320px; font-weight:normal;}
.radio-payment .text-box-center						{ padding-top:5px; padding-bottom:5px;}
#payment a.submit									{ font-size: 12px; font-weight: bold; color: #ac2203; background: url(../img/beer_arrow.gif) no-repeat 0 2px; padding: 0 0 0 20px; text-decoration: none; float:left;}

#text-box-login .container							{ padding-bottom:7px;}
#text-box-login .input-1							{ float:left;}
#text-box-login .input-1 input						{ border:0; background:url(../img/order-form-input-1.gif) no-repeat top right; width:197px; height:20px; padding:0 5px;}
#text-box-login input.error							{ color: #FF0000;}

#text-box-login .input-2							{ float:right;}
#text-box-login .input-2 input						{ border:0; background:url(../img/order-form-input-2.gif) no-repeat top right; width:59px; height:20px; padding:0 5px;}


#text-box-login .input-3							{ float:left;}
#text-box-login .input-3 input						{ border:0; background:url(../img/order-form-input-1.gif) no-repeat top right; width:197px; height:20px; padding:0 5px;}


#text-box-login .input-4							{ float:right;}
#text-box-login .input-4 input						{ border:0; background:url(../img/order-form-input-3.gif) no-repeat top right; width:47px; height:20px; padding:0 5px;}


#text-box-login .input-5							{ float:left;}
#text-box-login .input-5 input						{ border:0; background:url(../img/order-form-input-4.gif) no-repeat top right; width:83px; height:20px; padding:0 5px;}

#text-box-login .input-6							{ float:right;}
#text-box-login .input-6 input						{ border:0; background:url(../img/order-form-input-5.gif) no-repeat top right; width:187px; height:20px; padding:0 5px;}


#text-box-login .input-7							{}
#text-box-login .input-7 input						{ border:0; background:url(../img/order-form-input-1.gif) no-repeat top right; width:197px; height:20px; padding:0 5px;}

#f-addres											{ float:left; width:140px; padding-right:150px;}
#s-addres											{ float:left; width:140px;}
#content .left .text #f-addres strong,
#content .left .text #s-addres strong,
#content .left .text .bolded						{ color:#38302b; font-size:14px;}
#content .left .text table td strong,
#content .left .text .bolded2						{ color:#38302b;}

.line												{ display:block; position:relative; clear:both; border-bottom:1px dotted #c5bbb1; height:0px; overflow:hidden; margin-bottom:15px; padding-top:15px;}

.td1												{ width:160px; padding-right:20px;}
.td2												{ width:55px; padding-right:40px;}
.td3												{ width:110px;}
td.more-padding										{ padding-left:10px;}
.td3 span											{ display:block; border-top:1px dotted #c5bbb1; padding:10px 10px 0 10px; margin-top:3px; float:left;}

.text-box-center a.more-space						{ margin-right:215px;}


.rm-gallery											{ width:320px; overflow:hidden; position:relative;}
.rm-gallery .rm-gallery-shadow						{ position:absolute; top:0px; left:0px;}
.rm-gallery .slideme								{ width:320px; height:203px; overflow:hidden;}

.rm-cart											{ width:320px; background: #ab1f00 url(../img/rm-cart-top.gif) no-repeat 0 0;}
.rm-cart h3											{ font-size:30px; font-weight:normal; padding:23px 18px 8px 19px; width:282px; background: url(../img/rm-cart_dots.gif) no-repeat 19px 100%; color:#fff;}
.rm-cart .inner-text								{ padding: 10px 18px 8px 19px; width: 282px;}
.rm-cart .inner-text p								{ line-height:16px; color:#fff; margin:0;}
.rm-cart .box-img									{ padding-right:25px; float:left; top: -4px; position: relative;}
.rm-cart .go-to-cart								{ background: url(../img/go-to-cart-link.gif) no-repeat 1px 0px; color: #cebca5; font-weight: bold; font-size: 12px; padding: 0 0 0 20px; text-decoration: none;}
.rm-cart .go-to-cart:hover							{ text-decoration:underline;}
.rm-cart .bottom									{ width:320px; height:5px; margin-top:10px; overflow:hidden; background:url(../img/rm-cart-bottom.gif) no-repeat 0 0;}

.recepten-form										{ padding:10px 0;}
.recepten-form label								{ font-weight:bold; display:block; float:left; padding:0 10px 10px 10px;}
.recepten-form select								{ float:left; cursor:pointer;}
.recepten-form .submit								{ margin-left:5px; float:left; border:1px solid #362E2A; background:none; cursor:pointer;}
.recepten-form .submit:hover						{ border-color:#A3907C;}
.recepten-form img.arrow							{ float: left; position: relative; padding: 2px 0 0 10px;}

.hide-tip											{ display:none;}

.pages												{ position:relative; clear:both; top:10px;}
.pages ul											{ list-style:none; display:inline; padding:0;}
.pages ul li										{ display:inline; padding:0 10px 0 0;}
.pages ul li a										{ text-decoration:none;}
.pages ul li a:hover,
.pages ul li a.active								{ text-decoration:underline;}

.result_info											{ text-align: center; font-size: 1.3em; font-weight: bold;}

.login_error										{ color: #FF0000; padding: 0 0 1.5em 0;}
}